/*@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Source+Sans+Pro&display=swap');*/



/*------------------------------*/
/*Theme							*/	
/*------------------------------*/

body 						{margin: 0;padding:0;}
h1, h2, h3, h4      		{font-family:'Bebas Neue',Arial;line-height:1em;padding:0;margin:0}
h1              			{font-size:50px;font-weight:normal}
h2              			{font-size:50px;font-weight:normal}
h3              			{font-size:26px;font-weight:normal}
h4              			{font-size:12px;font-weight:normal}
p, label, a, address, th, td,ul,li {font-family:'Source Sans Pro',Arial;font-size:16px;color:#959595;padding:0;margin:0; text-decoration:none; font-style:normal}
hr              			{width:60px;margin:12px auto;border-width:1px}
ul 							{list-style: none; padding:0px;margin-top: 14px; margin-bottom: 30px}
a							{display:inline-block;text-decoration:none;}
a:hover 					{color:#0178ff;text-decoration:none}
p 							{line-height:1.8}	
p.subhead 					{text-transform:uppercase}
p+p 						{margin-top:10px}	


/*Emphasis*/	
.shorten					{display:block;line-height:.8;font-size:70%}
.highlight					{color:#959595}




/*------------------------------*/
/*Widgets						*/	
/*------------------------------*/
/*Buttons*/	
.btn, .btn-buy 	{border:none;font-family:"Source Sans Pro",Arial; font-size:16px; font-weight:normal;display:inline-block; border-radius:2px; padding:10px 20px; margin:20px 0px 0px; background-color:#252525;color:#ffffff!important;text-align:center;text-decoration:none;text-transform:uppercase;cursor:pointer; -webkit-appearance: none;}
.input 			{border:1px solid #959595;font-family:"Source Sans Pro",Arial; font-size:16px; font-weight:normal;display:inline-block; border-radius:2px; padding:10px 20px; margin:0px; background-color:#ffffff;color:#000000!important;text-align:left;}
.btn:hover, .btn-buy:hover {-webkit-transition: background-color 400ms linear;  -ms-transition: background-color 400ms linear;    transition: background-color 400ms linear;}

/*Flex Image*/
.img-flex-width	{max-width:100%;height:auto}
.img-flex-width-wrap-wh {background-color:#ffffff;width:calc(100%-30px);padding:30px;text-align:center}


/*Image Set*/
.img-set {display: grid; grid-column-gap: 20px; grid-row-gap: 20px; grid-template-columns: 1fr 1fr;margin-top:40px}
.img-set img {border:1px solid #c9c9c9;max-width:100%;height:auto}

@media (min-width: 768px) { 
    .img-set	  {grid-template-columns: 1fr 1fr 1fr 1fr;}
    }


/*Accordion*/
.accordion 						{overflow:hidden}		
.accordion .tab 				{overflow:hidden;width: 100%;}
.accordion .tab-label 			{display:flex;justify-content:space-between;cursor:pointer}
.accordion .tab-label::after 	{content: "\276F";width: 1em;height: 1em;text-align: center;transition: all .35s;}
.accordion .tab-content			{max-height: 0;transition: all .35s;}
.accordion input 		        {position: absolute; opacity: 0; z-index: -1;}
.accordion	input:checked + .tab-label::after 	{transform: rotate(90deg)}
.accordion	input:checked ~ .tab-content 		{max-height: 100vh;}		
	
/*TabSet*/
.tabset label  				{color:#000000;display:inline-block;font-size:18px;text-transform:uppercase;margin:8px 12px 20px 12px; cursor: pointer}	
.tabset input[type="radio"] {position: absolute;  left: -200vw;}
.tabset .tab-panel 			{display: none;}	
.tabset > input:first-child:checked ~ .tab-panels > .tab-panel:first-child,
.tabset > input:nth-child(3):checked ~ .tab-panels > .tab-panel:nth-child(2),
.tabset > input:nth-child(5):checked ~ .tab-panels > .tab-panel:nth-child(3),
.tabset > input:nth-child(7):checked ~ .tab-panels > .tab-panel:nth-child(4),
.tabset > input:nth-child(9):checked ~ .tab-panels > .tab-panel:nth-child(5),
.tabset > input:nth-child(11):checked ~ .tab-panels > .tab-panel:nth-child(6) {  display: block;}	

/*Testimonial*/
.testimonial 		    {color:#000000;font-style:italic;}
.testimonial-signature {color:#000000}


/*Gauges*/
.gauge-start	{position:absolute;width:200px;text-align:center;bottom:-20px;left:-96px;color:#000000;font-size:13px;text-transform:uppercase}
.gauge-end		{position:absolute;width:200px;text-align:center;bottom:-20px;right:-96px;color:#000000;font-size:13px;text-transform:uppercase}
.gauge-effect .gauge-start::before{content:"Relax"}
.gauge-effect .gauge-end::before{content:"Energy"}	
.gauge-flavor .gauge-start::before{content:"Hempy"}
.gauge-flavor .gauge-end::before{content:"Flavored"}	
.gauge-thc .gauge-start::before{content:"0.0%"}
.gauge-thc .gauge-end::before{content:"0.3%"}	
	
.gauge-000 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-000-percent.png");margin:0px auto 30px auto}
.gauge-013 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-013-percent.png");margin:0px auto 30px auto}
.gauge-025 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-025-percent.png");margin:0px auto 30px auto}
.gauge-038 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-038-percent.png");margin:0px auto 30px auto}
.gauge-050 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-050-percent.png");margin:0px auto 30px auto}
.gauge-063 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-063-percent.png");margin:0px auto 30px auto}
.gauge-075 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-075-percent.png");margin:0px auto 30px auto}
.gauge-088 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-088-percent.png");margin:0px auto 30px auto}
.gauge-100 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-100-percent.png");margin:0px auto 30px auto}
.gauge-000 {position:relative;width:200px; height:103px; background-image: url("/img/gauge-000-percent.png");margin:0px auto 30px auto}

/*PACT ACT Note*/
.pact {text-align:center;margin-top:40px;padding:16px;border:1px solid #000000 !important}
.pact h3 {text-transform:uppercase;font-family:'Source Sans Pro',Arial;display:block;font-size:20px;font-weight:bold;color:#000000;margin-bottom:10px;}
.pact p {display:block;font-size:16px;color:#000000}


/*------------------------------*/
/*Color Palettes						*/	
/*------------------------------*/
/*Backgrounds*/
.background-bk        {background-color:#000000;padding:0; margin:0}
.background-bk-grad   {background: #000000;  background: linear-gradient(184deg, #000000 0%, #2b2b2b 100%);padding:0; margin:0}
.background-gy-dk     {background-color:#161616;padding:0; margin:0}
.background-wh        {background-color:#ffffff;padding:0; margin:0}
.background-wh-grad   {background: #ffffff;  background: linear-gradient(180deg, #f4f4f4 0%, #ffffff 100%);}
.background-gy-lt     {background-color:#f3f3f3;padding:0; margin:0}


.background-bk h1, .background-bk h2, .background-bk h3, .background-bk h4, .background-bk label, .background-bk .subhead, .background-bk .txt-link, .background-bk .testimonial	{color:#ffffff}
.background-bk-grad h1, .background-bk-grad h2, .background-bk-grad h3, .background-bk-grad h4, .background-bk-grad label, .background-bk-grad .subhead, .background-bk-grad .txt-link, .background-bk-grad .testimonial	{color:#ffffff}
.background-gy-dk h1, .background-gy-dk h2, .background-gy-dk h3, .background-gy-dk h4, .background-gy-dk label, .background-gy-dk .subhead, .background-gy-dk .txt-link, .background-gy-dk .testimonial 	{color:#ffffff}
.background-wh h1, .background-wh h2, .background-wh h3, .background-wh h4, .background-wh label, .background-wh .subhead, .background-wh .txt-link, .background-wh .testimonial 	{color:#000000}
.background-gy-lt h1, .background-gy-lt h2, .background-gy-lt h3, .background-gy-lt h4, .background-gy-lt label, .background-gy-lt .subhead, .background-gy-lt .txt-link, .background-gy-lt .testimonial 	{color:#000000}
.background-gy-grad h1, .background-gy-grad h2, .background-gy-grad h3, .background-gy-grad h4, .background-gy-grad label, .background-gy-grad .subhead, .background-gy-grad .txt-link, .background-gy-grad .testimonial 	{color:#000000}


.background-wh hr, .background-gy-lt hr, .background-wh-grad hr  {border-color:#000000}
.background-bk hr, .background-gy-dk hr, .background-bk-grad hr {border-color:#ffffff}

.background-bk .btn, .background-grad .btn, .background-gy-dk.btn			   			{background-color:#000000;border: 1px solid #ffffff;color:#ffffff}	
.background-bk .btn:hover, .background-bk-grad .btn:hover, .background-gy-dk .btn:hover	{background-color: #b2b2b2}
	
.background-wh .btn, .background-wh-grad .btn , .background-gy-lt .btn					{background-color:#252525;color:#ffffff}	
.background-wh .btn:hover, .background-wh-grad .btn:hover, .background-gy-lt .btn:hover	{background-color: #575757}
	

/*Accent Colors*/
.accent-01 hr            	{border-color:#0178ff}
.accent-01 .btn-buy, .accent-01 .product-form__cart-submit      	{background-color:#0178ff}
.accent-01 .btn-buy:hover, .accent-01 .product-form__cart-submit:hover	{background-color: #0062d2}
.accent-01 .highlight         {color:#0178ff}
.accent-01 .price__vendor {color:#0178ff}
.accent-01 .pact {border-color:#0178ff}
.accent-01 .pact p {color:#0178ff}
/*.accent-01 a:hover h2, .accent-01 a:hover h3, .accent-01 a:hover h4, .accent-01 a:hover p {color:#0178ff}*/

.accent-01 .tabset > label:hover, .accent-01 .tabset > input:focus + label, 
.accent-01 .tabset > label:hover::after,.accent-01 .tabset > input:focus + label::after,.accent-01 .tabset > input:checked + label {color: #0178ff;border-bottom:1px solid #0178ff }
	
.accent-02 hr            	{border-color:#3fd653}
.accent-02 .btn-buy, .accent-02 .product-form__cart-submit        	{background-color:#3fd653}
.accent-02 .btn-buy:hover, .accent-02 .product-form__cart-submit:hover    {background-color:#33aa42}
.accent-02 .highlight         {color:#3fd653}
.accent-02 .price__vendor {color:#3fd653}

.accent-02 .tabset > label:hover,.accent-02  .tabset > input:focus + label, 
.accent-02 .tabset > label:hover::after,.accent-02 .tabset > input:focus + label::after,.accent-02 .tabset > input:checked + label {color: #3fd653;}

.accent-02 .pact {border-color:#3fd653}
.accent-02 .pact p {color:#33aa42}


.accent-03 hr            	{border-color:#76dca9}
.accent-03 .btn-buy, .accent-03 .product-form__cart-submit        	{background-color:#76dca9}
.accent-03 .btn-buy:hover, .accent-03 .product-form__cart-submit:hover    {background-color:#3fcb85}
.accent-03 .highlight         {color:#76dca9}
.accent-03 .price__vendor {color:#76dca9}

.accent-03 .tabset > label:hover,.accent-03  .tabset > input:focus + label, 
.accent-03 .tabset > label:hover::after,.accent-03 .tabset > input:focus + label::after,.accent-03 .tabset > input:checked + label {color: ##76dca9;}

.accent-03 .pact {border-color:#76dca9}
.accent-03 .pact p {color:#3fcb85}



/*------------------------------*/
/*Layout						*/	
/*------------------------------*/
.sect-heading	{margin-bottom:40px;text-align:center}
.sect-inner     {max-width:1100px;margin:0px auto; padding:0px 30px}
.header-nav .sect-inner, .sect-footer .sect-inner, .sect-copyright .sect-inner, .sect-newsletter .sect-inner {max-width:1200px}	


/*Warning*/	
.sect-warn		{padding:30px 0px}
.sect-warn p    {color:#ffffff;text-align:center;font-size:15px;font-weight:500}	
	
@media (min-width: 768px){
.sect-warn p {font-size:22px;}		
}	
	
	


/*------------------------------*/
/*Footer    					*/	
/*------------------------------*/
.sect-footer          	{padding:50px 0px; border-top:1px solid #313131;line-height:1!important}		

.sect-footer  a         {color:#959595!important;text-decoration:none!important}
.sect-footer address    {margin:0}

.sect-footer  a:hover  	{color:#0178ff!important}

.sect-footer .accordion	{display: grid; grid-column-gap: 20px; grid-template-columns: 1fr;text-align:left;}		
.sect-footer .accordion .tab  	{margin-bottom:10px;}


.sect-footer label 		{font-weight:bold;text-transform:uppercase;padding:0px 0px 10px}

.sect-footer .accordion>div:last-of-type {text-align:center}
/*.sect-footer .accordion .tab ul>li {margin-bottom:20px}	*/
		
.sect-footer .accordion a {display:block;padding:10px 0px 10px;}


.sect-footer .accordion .tab:nth-of-type(1) a:nth-of-type(1)	{background:url('../img/icon-phone.png') 0 50% no-repeat no-repeat; padding-left: 40px; min-height:25px}
.sect-footer .accordion .tab:nth-of-type(1) a:nth-of-type(2)	{background:url('../img/icon-email.png') 0 50% no-repeat no-repeat; padding-left: 40px; min-height:25px}
.sect-footer .accordion .tab:nth-of-type(1) a:nth-of-type(3)	{background:url('../img/icon-faq.png') 0 50% no-repeat no-repeat; padding-left: 40px; min-height:25px}


@media (min-width: 1000px) { 	
.sect-footer .accordion 							{grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
/*..sect-footer .accordion .tab ul 	 				{margin-block-end: 0px;margin:0}*/
/*..sect-footer .accordion .tab ul>li:last-of-type 	{margin-bottom:0px}*/
.sect-footer .accordion .tab-label				{cursor:auto}
.sect-footer .accordion .tab-label::after 		{content: none}
.sect-footer .accordion .tab-content				{max-height:100vh}
/*.sect-footer .accordion .tab:nth-of-type(1) ul>li {margin-bottom:32px}*/
.sect-footer .logo {display:inline-block;padding: 10px 50px; border: 1px solid #343434; border-radius: 16px;}
}

/*Copyright and Social*/
.sect-copyright	{padding:14px 0px;}		
.sect-copyright .grid {display: grid; grid-column-gap: 10px; grid-template-columns: 1fr 1fr;align-items:center;text-align:left}
.sect-copyright p {font-size:14px}

.sect-copyright ul {text-align:right; margin-block-start: 0px;margin-block-end: 0px}
.sect-copyright li { display: inline-block;}
.sect-copyright a { display: block; margin-left:8px; width: 35px; height: 35px; border-radius: 50%; -webkit-border-radius: 50%; color: #000; background-color: #b6b6b6;line-height: 42px; text-align: center;transition: all 0.4s ease}
.sect-copyright a:hover {background-color: #0178ff}
.sect-copyright a:hover img {filter:invert(100%)}	
	
	
	
	

	
	
	
	
	
/*---------------------------------------------------*/
/*JDG CODE											 */	
/*---------------------------------------------------*/

/*Director*/
.director {margin-top:40px;} 
.director h3 {margin-bottom: 10px} 
.director p {color:#000000; line-height:1.5} 


.txt-link {display:block;margin-top:20px;font-size:18px}
.txt-link a {margin-top:0px;margin-right:10px}
.txt-link span {display:block}


.txt-alert {color: #0178ff!important; text-align: center; border:1px solid #0178ff; padding:10px}


/*Feature List*/	
ul.feature-list 	{display: grid; grid-column-gap: 30px; grid-row-gap: 20px; grid-template-columns: 1fr;margin-top:30px;margin-block-end:0px;text-align:left}
ul.feature-list li	{display: grid; grid-column-gap: 0px; grid-template-columns: 48px 1fr}

@media (min-width: 600px) { 
ul.feature-list 		{grid-template-columns: 1fr 1fr}	
}

@media (min-width: 1000px) { 
ul.feature-list	 		{grid-template-columns: 1fr}
}





		
/*Specification List*/	
.spec-list h2, .spec-list h3							{font-family:"Source Sans Pro",Arial; font-size:18px; text-align:left;text-transform:uppercase; font-weight:bold;margin:36px 10px 6px 10px} 
.spec-list h2:first-child, .spec-list h3:first-child 	{margin-top:10px} 
.spec-list ul											{display: grid; grid-column-gap: 0px; grid-row-gap: 2px; grid-template-columns: 1fr;margin:10px 0px 20px 0px;margin-block-end:0px;text-align:left}
.spec-list ul li										{display: grid; grid-column-gap: 0px; grid-template-columns: 1fr 2fr}
.spec-list ul li	p  									{padding:4px 10px}
.spec-list ul li	p:first-child 						{color:#000000;background-color:#f0f0f0;border: 1px solid #e6e3e3}
.spec-list ul li	p:nth-child(2) 						{border: 1px solid #e6e3e3;color:#040404}
.spec-list ul li    p+p 						        {margin-top:0px}	

/*@media (min-width: 1000px) { 
.spec-list ul												{grid-template-columns: 1fr 1fr }
}	*/
		

/*Coupons*/
.coupon	{background-color:#ffffff;padding:20px;border:4px dashed #161616;  border-radius: 25px;}
.coupon h3 {color:#000000!important;font-size:32px}
.coupon-code-title {font-size:20px;color:#000000;text-transform:uppercase}
.coupon-code {font-family:"Bebas Neue",Arial;font-size:56px;color:#000000;text-transform:uppercase;line-height:.7}





/*Banner*/
.banner                  				{font-family:'Proxima Nova Bold';color:#ffffff}
.banner hr               				{margin-left:auto;margin-right:auto} 
.banner .sect-inner                     {padding:50px 30px}
.banner .grid-set					    {display: grid; grid-column-gap: 50px;grid-template-columns: 1fr; align-items:center;text-align:center}
.banner .grid-set > div:nth-of-type(1)  {margin-bottom:24px;grid-column: 1; grid-row: 1;}
.banner .btn-buy              			{font-size:24px;} 


.banner .text-xsmall 		{display:block; font-family:'Source Sans Pro'; text-transform:uppercase; font-size:22px;line-height:1;margin-bottom:10px}
.banner .text-small 		{display:block; font-family:'Source Sans Pro'; text-transform:uppercase; font-size:26px;font-weight:bold;line-height:1;margin-bottom:10px}
.banner .text-medium 		{display:block; font-family:'Montserrat'; text-transform:uppercase; font-size:60px; line-height:1}
.banner .text-large 		{display:block; font-family:'Montserrat'; text-transform:uppercase; font-size:120px; line-height:1}
.banner .text-xlarge 		{display:block; font-family:'Montserrat'; text-transform:uppercase; font-size:150px; line-height:1; margin-bottom:10px}
.banner .text-disclaimer 	{display:block; font-family:'Source Sans Pro'; text-transform:uppercase; font-size:16px; line-height:1; color:#959595;margin-top:20px; padding-top:20px; border-top:1px solid #3e3e3e}
.banner .text-coupon 		{display:block; }
.banner .text-coupon span	{display:inline-block; font-family:'Source Sans Pro'; text-transform:uppercase; font-size:26px;font-weight:normal;line-height:1; border:1px solid #0178ff;padding:20px}


@media (min-width: 768px) { 
.banner .grid-set						{grid-template-columns: 1fr 1fr}
.banner .grid-set > div:nth-of-type(1)	{margin-bottom:0px;grid-column: 2; grid-row: 1}
.banner .grid-set > div:nth-of-type(2)  {text-align:center}	

.banner .flip > div:nth-of-type(1)	{margin-bottom:0px;grid-column: 1; grid-row: 1;}

}	


/*
Banner Ribbon
.ribbon .grid-set > div:nth-of-type(1)	{grid-column: 1; grid-row: 1; margin-bottom:0px}
.ribbon-set								{display: grid; grid-column-gap: 10px;grid-template-columns: 1fr 1fr; align-items:center;background-color:#000000; border: 1px solid #444444; margin:0px 0px 20px 0px;padding:0px 30px}
.ribbon-set span 						{line-height:normal!important; text-align:center}
.ribbon-set .text-small					{font-size:20px}
.ribbon-set .text-large  				{font-size:90px;color:#0178ff;}

@media (min-width: 768px) { 
	.ribbon-set							{background-color: #0178ff; border:none; -ms-transform: skewY(-10deg); /* IE 9 */ transform: skewY(-10deg);  text-align:right;border:none;margin:20px 0px 50px 0px} 
	.ribbon-set .text-small 			{font-size:26px;text-align:left}
	.ribbon-set .text-large 			{font-size:120px;color:#ffffff;margin-right:10px}
}
*/



/*------------------------------*/
/*Sections   					*/	
/*------------------------------*/

/*Review Section*/	
.sect-review 					{padding:0px}

/*CBD Disclaimer*/	
.sect-disclaimer				{padding:20px 0px; text-align:center}
.sect-disclaimer p				{font-size:14px}

/*CMS Section -- Text Only*/
.sect-text		                                {padding:50px 0px;}
.sect-text p, .sect-text li 	{color:#959595}
.sect-text .sect-heading        {margin-bottom:40px!important}


.sect-text h1 				                {font-family:"Bebas Neue",Arial;font-size:60px!important;text-align:center!important;}
.sect-text h2 				                {font-family:"Source Sans Pro",Arial;font-size:20px;font-weight:bold;text-transform:uppercase;margin:40px 0px 10px}
.sect-text h3 				                {font-family:"Source Sans Pro",Arial;font-size:16px;font-weight:bold;margin:20px 0px 8px}



.sect-text .sect-heading .subtitle  {font-size:18px;font-weight:normal;color:#000000}
.sect-text .sect-heading p	    {text-align:center!important}
.sect-text .sect-heading h2, .sect-text .sect-heading h3    {font-family:"Bebas Neue",Arial;font-size:50px;font-weight:normal}
.sect-text .emphasis                        {color:#000000;line-height:24px}

.sect-text a				                    {color:#0178ff}
.sect-text p				                    {text-align:justify}
.sect-text ul				                {margin:20px 0px!important; padding-left:20px; }
.sect-text ul li 			                {list-style:circle!important;margin-bottom:16px}
.sect-text table			                {border-collapse:collapse;margin-top:12px; border: 1px solid #959595}
.sect-text th, .sect-text td  {padding:4px 10px;border: 1px solid #959595}
.sect-text th				                {background-color:#959595;color:#ffffff;font-weight:normal}
.sect-text .last-update 	        {text-align:center!important;margin-top:60px;padding:4px 10px;border:1px solid #959595}
.sect-text .img-left	            {width:100%;height:auto;margin:0px 0px 30px 0px}
.sect-text .img-right	            {width:100%;height:auto;margin:0px 0px 30px 0px}

@media (min-width: 768px) { 
    .sect-text .img-left	            {float:left;width:50%;max-width:400px;height:auto;margin:0px 30px 30px 0px}
    .sect-text .img-right	            {float:right;width:50%;max-width:400px;height:auto;margin:0px 0px 30px 30px}
    }


.sect-text .cards li            			{text-align:center; list-style:none!important;margin-bottom:60px;}
.sect-text .cards img 						{max-width:100%; height:auto}
.sect-text .cards h2, .sect-text .cards h3  {font-size:20px;text-transform:none;margin:16px 0px 10px 0px}
.sect-text .cards p              			{text-align:center}

@media (min-width: 768px) { 
    .sect-text .cards								{display:grid; grid-template-columns: 1fr 1fr;grid-column-gap: 50px;grid-row-gap: 50px;}
    .sect-text .cards li 							{border:1px solid #d9d9d9; position:relative;padding:30px;margin-bottom:0px}
	.sect-text .cards li > div:nth-of-type(1)		{display:grid; grid-template-columns: 1fr;height:100%;grid-auto-rows:min-content;margin:0px 0px 50px 0px}

	.sect-text .cards a 							{display:inline}
	.sect-text .cards img 							{width:200px; height:auto}
	.sect-text .btn									{position:absolute;bottom:30px;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%); }
    }

@media (min-width: 1000px) { 
    .sect-text .cards								{grid-template-columns: 1fr 1fr 1fr;}
    }



/*Section Text - Single Centered in all views*/
.sect-text-center							{padding:50px 0px; text-align:center}
.sect-text-center h1 						{font-size:60px; margin-bottom:20px}



/*Section Text - Double Centered */
.sect-text-double									{padding:50px 0px; text-align:center}
.sect-text-double hr               					{margin-left:auto;margin-right:auto} 						
.sect-text-double .grid-set							{display: grid; grid-column-gap: 50px;grid-row-gap: 30px;grid-template-columns: 1fr; align-items:center;text-align:center}

.sect-text-double .grid-set > div:nth-of-type(1)  	{margin-bottom:24px;}

@media (min-width: 768px) { 
	.sect-text-double .grid-set							{grid-template-columns: 1fr 1fr}
	.sect-text-double .grid-set > div:nth-of-type(1)	{margin-bottom:0px;}
	.sect-text-double p									{text-align:justify}
}	


/*Heading overrides*/
.sect-text .h2, .sect-text-center .h2, .sect-text-double .h2 	{font-family:"Bebas Neue",Arial;font-size:50px;font-weight:normal;text-transform:none;margin:0px 0px 20px 0px;text-align:center}
.sect-text .h3, .sect-text-center .h3, .sect-text-double .h3 	{font-family:"Bebas Neue",Arial;font-size:36px;font-weight:normal;text-transform:none;margin:0px 0px 20px 0px;text-align:center}

@media (min-width: 768px) { 
	.sect-text .h2  										{text-align:left;}
	.sect-text .h3  										{text-align:left;}
	.sect-text-center .h2, .sect-text-double .h2  			{text-align:center;}
	.sect-text-center .h3, .sect-text-double .h3  			{text-align:center;}
	

}




/*Newsletter Signup*/
.sect-newsletter                  			{padding:30px 0px}
.sect-newsletter .grid-set						{display: grid; grid-column-gap: 30px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-newsletter  h2                 		{font-size:32px;margin-bottom:6px}
.sect-newsletter .input-group           {  display: grid; grid-column-gap: 10px;grid-row-gap: 10px;grid-template-columns: 1fr;text-align:center;margin-top:20px;}
.sect-newsletter  input[type=email]          {height:56px; border:none; text-align: left;font-size:16px;padding: 0px 18px}
.sect-newsletter .btn-buy                    {height:56px; font-size:16px;padding: 0px 40px; width:100%;margin:0}
.sect-newsletter #myResponse                {color: #ffffff; font-size:18px;border:1px solid #ffffff;padding:10px}
.sect-newsletter #error                     {color:red}

@media (min-width: 768px) { 
.sect-newsletter .grid-set							{grid-template-columns: 1fr 1fr}
.sect-newsletter .grid-set > div:nth-of-type(1)		{text-align:left}
.sect-newsletter .input-group                       {margin-top:0px; grid-template-columns: 3fr 1fr;}

}	

/*Contact Form*/
.sect-contact								    {padding:50px 0px;  text-align:left}

/*Homepage Banner*/
.sect-banner  .sect-inner                       {padding:0}
.sect-banner  .grid-set							{display: grid; grid-column-gap: 50px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-banner  .grid-set > div:nth-of-type(1)  	{grid-column: 1; grid-row: 1;padding:50px 30px 50px 30px}
.sect-banner  h1              			        {font-size:90px;font-weight:normal}
.sect-banner .medium					        {display:block;line-height:1.1;font-size:60%}
.sect-banner .small					            {display:block;line-height:1;font-size:52%}
.sect-banner .subtitle                          {display:block;margin-bottom:6px;font-family:"Source Sans Pro",Arial;font-size:22px;font-weight:normal;color:#ffffff;text-transform:uppercase}


@media (min-width: 768px) { 
.sect-banner  .sect-inner                       {padding:0px 30px}
.sect-banner  hr             				    {margin-left:0px;margin-right:0px} 
.sect-banner  .grid-set							{grid-template-columns: 1fr 1fr}
.sect-banner  .grid-set > div:nth-of-type(1)	{margin-bottom:0px;padding:50px 0px;grid-column: 2; grid-row: 1; text-align:left;background:none}
.sect-banner  .grid-set > div:nth-of-type(2)  	{text-align:center;background:none}	
.sect-banner  .flip > div:nth-of-type(1)	    {margin-bottom:0px;grid-column: 1; grid-row: 1;}

}	



/*Reviews*/
.sect-review					            {padding:50px 0px; text-align:center; font-family: 'Source Sans Pro',Arial;}
.sect-review p, .sect-review a                              {color:#000000}
.sect-review .grid-set		                {display: grid; grid-template-columns: 1fr; text-align:center}
.sect-review .jdgm-widget                                {text-align:left}
.sect-review .jdgm-all-reviews-widget, .sect-review .jdgm-rev-widg    {padding:0px;border:none}
.sect-review .jdgm-rev                                   {padding-top:28px;margin-top:28px}
.sect-review .jdgm-rev__content                          {padding-left:64px;}
.sect-review .jdgm-rev__author-wrapper                   {font-weight:normal}
.sect-review .jdgm-histogram__bar-content                {background:#000000}

.sect-review .jdgm-rev-widg__title                       {display:none}
.sect-review .jdgm--on, .sect-review .jdgm--off, .sect-review .jdgm--half             {color:#0178ff}
.sect-review .jdgm-histogram .jdgm--on                   {color:#000000}
.sect-review .jdgm-rev__icon::after, .sect-review .jdgm-rev__buyer-badge {background-color:#000000}

@media (max-width: 767px) { 
.sect-review .jdgm-rev-widg__summary {float:none;display:block;text-align:center;margin-bottom:24px;font-weight:bold;text-transform:uppercase}
}




/*Section 000   -- Product Main Section */
.sect-000                  				{padding:50px 0px}
.sect-000 h1                 			{font-size:64px}
.sect-000 hr               				{margin-left:auto;margin-right:auto} 
.sect-000 ul                            {list-style: circle}
.sect-000 ul li                         {font-size:18px;margin-left:20px}
.sect-000 .grid-set						{display: grid; grid-column-gap: 50px;grid-template-columns: 1fr; align-items:flex-start;text-align:center}
.sect-000 .grid-set > div:nth-of-type(1)	{margin-bottom:24px;}

@media (min-width: 768px) { 
.sect-000 hr             				{margin-left:0px;margin-right:0px} 
.sect-000 .grid-set							{grid-template-columns: 1fr 1fr}
.sect-000 .grid-set > div:nth-of-type(1)	{margin-bottom:0px;}
.sect-000 .grid-set > div:nth-of-type(2)  	{text-align:left}	

.sect-000 .flip > div:nth-of-type(1)	{margin-bottom:0px;grid-column: 2; grid-row: 1;}

}	
	


/*Section 001 -- Button Bar*/
.sect-001           		{padding:50px 0px}	
.sect-001  .sect-heading    {margin-bottom:10px}	
.sect-001 .grid-set		{display: grid; grid-column-gap: 50px;grid-row-gap: 0px;grid-template-columns: 1fr; text-align:center}	
.sect-001 .btn, .sect-001 .btn-buy		{display:block;padding:20px;font-size:24px;border-radius:10px}

@media (min-width: 768px) { 
.sect-001 .grid-set						{grid-template-columns: 1fr 1fr 1fr}
}
  

/*Section 002 -- Full Width Image*/
.sect-002                  				{padding:50px 0px}
.sect-002 > .sect-inner					{padding:0px 0px}	
.sect-002 h1                 			{font-size:64px}
.sect-002 hr               				{margin-left:auto;margin-right:auto} 
.sect-002 .grid-set							{display: grid; grid-column-gap: 50px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-002 .grid-set > div:nth-of-type(1)  	{margin-bottom:24px;grid-column: 1; grid-row: 1;}

@media (min-width: 768px) { 
.sect-002 > .sect-inner					{padding:0px 30px}		
.sect-002 > .sect-inner .sect-inner		{padding:0px 0px}
.sect-002 hr             				{margin-left:0px;margin-right:0px} 
.sect-002 .grid-set							{grid-template-columns: 1fr 1fr; text-align:left}
.sect-002 .grid-set > div:nth-of-type(2) 	{margin-bottom:0px;grid-column: 2; grid-row: 1;}
}


/*Section 003*/
.sect-003           {padding:50px 0px}	
.sect-003 h3 		{margin-bottom:6px}	
.sect-003 hr        {margin:20px auto} 
.sect-003 .grid-set		{display: grid; grid-column-gap: 50px;grid-row-gap: 40px;grid-template-columns: 1fr; text-align:center}	

@media (min-width: 768px) { 
.sect-003 .grid-set						{grid-template-columns: 1fr 1fr 1fr}
}	
	
	
	
/*Section 004*/
.sect-004                  				{padding:50px 0px}
.sect-004 h1                 			{font-size:64px}
.sect-004 hr               				{margin-left:auto;margin-right:auto} 
.sect-004 .grid-set							{display: grid; grid-column-gap: 50px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-004 .grid-set > div:nth-of-type(1)  	{margin-bottom:24px;grid-column: 1; grid-row: 1;}

@media (min-width: 768px) { 
.sect-004 hr             				{margin-left:0px;margin-right:0px} 
.sect-004 .grid-set							{grid-template-columns: 1fr 1fr}
.sect-004 .grid-set > div:nth-of-type(1)	{margin-bottom:0px;grid-column: 2; grid-row: 1; text-align:left}
.sect-004 .grid-set > div:nth-of-type(2)  	{text-align:center}	

.sect-004 .flip > div:nth-of-type(1)	{margin-bottom:0px;grid-column: 1; grid-row: 1;}

}	
	
	
	
/*Section 005*/
.sect-005           	{padding:50px 0px}	
.sect-005 hr        	{margin-left:0px;margin-right:0px} 
.sect-005 .grid-set			{display: grid; grid-column-gap: 50px; grid-row-gap: 40px;grid-template-columns: 1fr; text-align:left}	
.sect-005 .grid-set	> div 	{display: grid; grid-column-gap: 20px; grid-row-gap: 20px;grid-template-columns: 1fr 10fr;grid-template-rows:min-content}	
	
@media (min-width: 768px) { 
.sect-005 hr         				{margin-left:auto;margin-right:auto}
.sect-005 .grid-set						{grid-template-columns: 1fr 1fr 1fr; text-align:center}
.sect-005 .grid-set	> div 				{grid-template-columns: 1fr}
}	

	
	
/*Section 006*/
.sect-006           	{padding:50px 0px}	
.sect-006   h2        	{margin-bottom:12px}	
.sect-006 .grid-set			{display: grid; grid-column-gap: 50px; grid-template-columns: 1fr; grid-row-gap: 40px;}	
.sect-006 .grid-set > div	{display: grid; grid-column-gap: 30px; grid-template-columns: auto auto; align-items:center}
	
.sect-006 .grid-set > div:nth-child(odd) 						{text-align:left}
.sect-006 .grid-set > div:nth-child(odd) img					{margin-bottom:0px}
.sect-006 .grid-set > div:nth-child(odd) hr 					{margin-left:0px} 	
	
.sect-006 .grid-set > div:nth-child(even) 						{text-align:right}
.sect-006 .grid-set > div:nth-child(even) img					{margin-bottom:0px}
.sect-006 .grid-set > div:nth-child(even) hr 					{margin-right:0px} 	
.sect-006 .grid-set > div:nth-child(even) div:first-of-type 	{order:2}

@media (min-width: 768px) { 
.sect-006 .grid-set 										{align-items:top}
.sect-006 .two-wide										{grid-template-columns: 1fr 1fr}
.sect-006 .three-wide										{grid-template-columns: 1fr 1fr 1fr}
.sect-006 .four-wide										{grid-template-columns: 1fr 1fr 1fr 1fr}
.sect-006 .grid-set > div 									{position:relative;height:100%;margin-bottom:50px;grid-template-columns: 1fr;grid-column-gap: 0px;text-align:center!important;align-items:top;grid-auto-rows: min-content;}
.sect-006 .grid-set > div:nth-child(even) div:first-of-type {order:0}
.sect-006 hr        									{margin-left:auto!important;margin-right:auto!important} 	
.sect-006 img 											{margin-bottom:18px!important}	
.sect-006 .btn-buy										{position:absolute;bottom:0;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%); white-space: nowrap;}
}	
	
	
/*Section 007*/
.sect-007           						{padding:50px 0px}
.sect-007 h3           						{font-size:40px}		
.sect-007 hr        						{margin-left:auto;margin-right:auto} 	
.sect-007 .grid-set								{display: grid; grid-column-gap: 0px; grid-row-gap: 50px; grid-template-columns: 1fr}	
.sect-007 .grid-set > div						{display: grid; grid-column-gap: 0px; grid-template-columns: 1fr;text-align:center;align-items:center}
.sect-007 .grid-set > div > div:nth-child(2) 	{padding:20px 20px 0px 20px;}

@media (min-width: 768px) { 
.sect-007 hr												{margin-left:0px}
.sect-007 .grid-set												{grid-row-gap: 0px;}
.sect-007 .grid-set > div										{grid-template-columns: 1fr 1fr; text-align:left;margin-bottom:0px}
.sect-007 .grid-set > div > div:nth-child(2) 	{padding:0px 50px 0px 50px;}
.sect-007 .grid-set > div:nth-child(even) > div:first-of-type 	{order:2}
}
	
	
	
/*Section 008*/
.sect-008           			{padding:50px 0px}	
.sect-008 h3          			{font-size: 20px}	
.sect-008 hr        			{margin-left:0px;margin-right:auto} 	
.sect-008 .grid-set					{display: grid; grid-column-gap: 30px; grid-row-gap: 20px; grid-template-columns: 1fr;text-align:left;}
.sect-008 .img-flex-width		{width:100%}

@media (min-width: 1000px) { 
.sect-008 .grid-set 				{grid-template-columns: 2fr 3fr}
}


	
/*Section 009*/
.sect-009           					{padding:50px 0px}		
.sect-009 hr        					{margin-left:auto;margin-right:auto} 	
.sect-009 .grid-set							{display: grid; grid-column-gap: 20px;  grid-row-gap: 20px; text-align:center;}		
							
.sect-009 .grid-set > div:nth-of-type(1)	{grid-column: 1 / span 1;grid-row: 1 / span 1;}
.sect-009 .grid-set > div:nth-of-type(2)	{grid-column: 1 / span 1;grid-row: 2 / span 1;}	
.sect-009 .grid-set > div:nth-of-type(3)	{grid-template-columns: 60px 1fr;display: grid; grid-column-gap: 16px; grid-row-gap: 30px; grid-template-columns: 48px 1fr;margin-top:10px;text-align:left}

@media (min-width: 768px) {
.sect-009 .grid-set > div:nth-of-type(3)	{grid-template-columns: 48px 1fr 48px 1fr }
}
	
@media (min-width: 991px) { 
.sect-009 hr        					{margin-left:0px} 	
.sect-009 .grid-set > div:nth-of-type(1)	{grid-column: 1 / span 1;grid-row: 1 / span 1;text-align:left}
.sect-009 .grid-set > div:nth-of-type(2)	{grid-column: 2 / span 3;grid-row: 1 / span 3;}	
.sect-009 .grid-set > div:nth-of-type(3)	{grid-column: 1 / span 1;grid-row: 2 / span 1;grid-template-columns: 48px 1fr;}
}
	
	
/*Section 010*/
.sect-010 								{padding:50px 0px; text-align:center}	
.sect-010 h3    						{font-size:38px} 
.sect-010 hr    						{margin-left:auto;margin-right:auto} 
.sect-010 .grid-set							{display: grid; grid-column-gap: 20px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-010 .grid-set > div:nth-of-type(1) 	{margin-bottom:24px}	

@media (min-width: 768px) { 
.sect-010 hr             									{margin-left:0px;margin-right:0px} 
.sect-010 .grid-set												{grid-template-columns: 1fr 1fr; text-align:left}
.sect-010 section:nth-child(even) .grid-set > div:first-of-type {order:2!important}
}
	
	
/*Section 011 (Single Frame)*/
.sect-011								{padding:50px 0px; text-align:center}
.sect-011 .grid-set					     {display: grid; grid-template-columns: 1fr; text-align:center}


/*Section 012*/
.sect-012								{padding:50px 0px; text-align:center}
.sect-012 hr               				{margin-left:auto;margin-right:auto} 						
.sect-012 .grid-set							{display: grid; grid-column-gap: 50px;grid-row-gap: 30px;grid-template-columns: 1fr; align-items:center;text-align:center}
.sect-012 .grid-set > div:nth-of-type(1)  	{margin-bottom:24px;}

@media (min-width: 768px) { 
.sect-012 .grid-set							{grid-template-columns: 1fr 1fr}
.sect-012 .grid-set > div:nth-of-type(1)	{margin-bottom:0px;}
}	
	

/*Section 013 (Brand Logos)*/
.sect-013								{padding:30px 0px; text-align:center}
.sect-013 .grid-set							{display: grid; grid-column-gap: 50px; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; text-align:center;align-items:center;}


/*Section 014 (Specification Tabs)*/
.sect-014 								{padding:50px 0px; text-align:center}	
.sect-014 hr    						{margin-left:auto;margin-right:auto} 
.sect-014 label 						{font-weight:normal}

@media (min-width: 768px) { 
.sect-014 hr             				{margin-left:0px;margin-right:0px} 
}



/*Section 015 (Footer Banner)*/
.sect-015										{padding:30px 0px; text-align:center}
.sect-015 .grid-set								{display: grid; grid-column-gap: 50px; grid-template-columns: 1fr; text-align:center;align-items:center;}
.sect-015 .grid-set > div:nth-of-type(3) 		{display:none}

@media (min-width: 768px) { 
    .sect-015 .grid-set							{grid-template-columns: 1fr 2fr 1fr;}
    .sect-015 .grid-set > div:nth-of-type(3) 	{display:block}
    }